<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Role3_attack_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{126,216}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{126,216}}</string>
                <key>sourceSize</key>
                <string>{126,216}</string>
            </dict>
            <key>Role3_attack_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{130,2},{161,226}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{161,226}}</string>
                <key>sourceSize</key>
                <string>{161,226}</string>
            </dict>
            <key>Role3_attack_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{293,2},{141,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{141,230}}</string>
                <key>sourceSize</key>
                <string>{141,230}</string>
            </dict>
            <key>Role3_attack_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{436,2},{210,188}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{210,188}}</string>
                <key>sourceSize</key>
                <string>{210,188}</string>
            </dict>
            <key>Role3_attack_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{648,2},{232,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{232,150}}</string>
                <key>sourceSize</key>
                <string>{232,150}</string>
            </dict>
            <key>Role3_attack_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,234},{211,144}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{211,144}}</string>
                <key>sourceSize</key>
                <string>{211,144}</string>
            </dict>
            <key>Role3_attack_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{215,234},{179,160}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{179,160}}</string>
                <key>sourceSize</key>
                <string>{179,160}</string>
            </dict>
            <key>Role3_attack_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{396,234},{122,219}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{122,219}}</string>
                <key>sourceSize</key>
                <string>{122,219}</string>
            </dict>
            <key>Role3_idle_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{520,234},{145,193}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,193}}</string>
                <key>sourceSize</key>
                <string>{145,193}</string>
            </dict>
            <key>Role3_idle_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{667,234},{147,193}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{147,193}}</string>
                <key>sourceSize</key>
                <string>{147,193}</string>
            </dict>
            <key>Role3_idle_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{816,234},{138,194}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{138,194}}</string>
                <key>sourceSize</key>
                <string>{138,194}</string>
            </dict>
            <key>Role3_idle_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,455},{100,218}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,218}}</string>
                <key>sourceSize</key>
                <string>{100,218}</string>
            </dict>
            <key>Role3_idle_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{104,455},{72,217}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,217}}</string>
                <key>sourceSize</key>
                <string>{72,217}</string>
            </dict>
            <key>Role3_idle_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{178,455},{73,206}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,206}}</string>
                <key>sourceSize</key>
                <string>{73,206}</string>
            </dict>
            <key>Role3_idle_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{253,455},{87,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{87,202}}</string>
                <key>sourceSize</key>
                <string>{87,202}</string>
            </dict>
            <key>Role3_idle_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{342,455},{120,212}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{120,212}}</string>
                <key>sourceSize</key>
                <string>{120,212}</string>
            </dict>
            <key>Role3_move_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{464,455},{126,216}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{126,216}}</string>
                <key>sourceSize</key>
                <string>{126,216}</string>
            </dict>
            <key>Role3_move_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{592,455},{125,217}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{125,217}}</string>
                <key>sourceSize</key>
                <string>{125,217}</string>
            </dict>
            <key>Role3_move_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{719,455},{117,225}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{117,225}}</string>
                <key>sourceSize</key>
                <string>{117,225}</string>
            </dict>
            <key>Role3_move_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{838,455},{92,244}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,244}}</string>
                <key>sourceSize</key>
                <string>{92,244}</string>
            </dict>
            <key>Role3_move_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,701},{98,227}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{98,227}}</string>
                <key>sourceSize</key>
                <string>{98,227}</string>
            </dict>
            <key>Role3_move_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{102,701},{106,209}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{106,209}}</string>
                <key>sourceSize</key>
                <string>{106,209}</string>
            </dict>
            <key>Role3_move_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{210,701},{96,208}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{96,208}}</string>
                <key>sourceSize</key>
                <string>{96,208}</string>
            </dict>
            <key>Role3_move_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{308,701},{112,229}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{112,229}}</string>
                <key>sourceSize</key>
                <string>{112,229}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Role3.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:8d00ef105109a183c856810ee3a6cddd$</string>
            <key>textureFileName</key>
            <string>Role3.png</string>
        </dict>
    </dict>
</plist>
